
BODY {
	background-color: #F1ECE1;
}

h1, h2{
	font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

body, p, ul, li, td{
	font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #604F39;
	/*text-indent: 20px;*/
}

a:link {
	color: #604F39;
	text-decoration: none;
	font-weight:bold;
	/*background: #DCD4D1;*/
}
a:visited {
	color: #604F39;
	text-decoration: none;
	font-weight:bold;
}
a:hover {
	color: #DF891A;
	text-decoration: underline;
	font-weight:bold;
}
.headertitle{
	font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	width:250px;
}


#headertable a:link {
	color: #604F39;
	text-decoration: none;
	font-weight:bold;
}
#headertable a:visited {
	color: #604F39;
	text-decoration: none;
	font-weight:bold;
}
#headertable a:hover {
	color: #DF891A;
	text-decoration: underline;
	font-weight:bold;
}
.title {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: Gray;
	filter: 'glow(color=black, Strength=3)';
	text-align: center;
	margin-top:-8px;
	margin-bottom: 20px;
	
}
.sourceimage{
	max-width: 650px;
	float:left;
}

.decoration{
	width: 100%;
	height: 6px;
	background-color: #E1DBD0;
	top: 30px;
	left: 0px;
	position: absolute;
	border: 0px;
}
.decoration-v{
	width: 6px;
	height: 1000%;
	background-color: #E1DBD0;
	top: 30px;
	left: 0px;
	position: absolute;
	border: 0px;
}